Subject: Re: static ls build disaster

From: Thomas Hagadorn (AMSAA/LAD) <[email-masked]>
Date: Fri, 27 Feb 98 11:08:43 EST

Stig Isaksson <[email-masked]> writes:
>I run wu-ftpd on Sun Solaris 2.5.1.
>... problem applying patch

  I seem to recall a similar problem when I followed those instructions,
and the solution was to use the gnu patch program instead of Sun's.  I
had a similar problem with the compiler (had to use gcc instead of Sun's
unbundled C compiler).  It appears that free software writers/maintainers
are relying more and more upon the gnu rather than vendor versions of
unix utilities, and that if you want to cleanly install a program, you'd
better have the gnu stuff installed on your machine, and early in your
path (ahead of the vendor bin files).

regards,
Tom Hagadorn      [email-masked]